/* CSS Document */
/* Parallax Grotesk web font */
@font-face {
    font-family: 'parallax_grotesk_light_ssiLt';
    src: url('/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/webfonts/parallax_grotesk_light_ssi_light-webfont.woff2') format('woff2'),
         url('/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/webfonts/parallax_grotesk_light_ssi_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'parallax_grotesk_ssiBdCn';
    src: url('/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/webfonts/parallax_grotesk_ssi_bold_condensed-webfont.woff2') format('woff2'),
         url('/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/webfonts/parallax_grotesk_ssi_bold_condensed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* Typography */
* {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'parallax_grotesk_light_ssiLt', Arial, Verdana, Helvetica, sans-serif !important;
	letter-spacing: 1px;
	margin: 20px 0 10px;
}
.start-page h1 {
    text-align: center;
}
.Header p.BasketLink, .Header .NavigationElement > a, .Header .NavigationElement > em > a, .Header .NavigationElement.SSLSwitch input, .Header .headerPhone a {
    font-family: 'parallax_grotesk_light_ssiLt', Arial, Verdana, Helvetica, sans-serif !important;
}
.ContentAreaWrapper .Separator {
    display: none;
}
.ContentArea button.AddToBasketButton {
    font-family: 'parallax_grotesk_light_ssiLt', Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal !important;
}
#ProductInfoTabs .ui-tabs-nav .ui-tabs-active, #ProductInfoTabs .ui-tabs-nav .ui-tabs-active a {
    font-family: 'parallax_grotesk_light_ssiLt', Arial, Verdana, Helvetica, sans-serif;
}
.start-page .introText p {
    font-size: 18px;
    margin-bottom: 20px;
}
/* columns */
  /* resets */
.gridContainer *,
.gridContainer:before,
.gridContainer:after {
  box-sizing: border-box;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
/* grid */
.row {
  /*margin: 0 -10px;*/
  margin-bottom: 10px;
}
.row:last-child {
  margin-bottom: 0;
}
[class*="col-"] {
  float: left;
}
[class*="col-"] {
  padding-right: 10px;
}
[class*="col-"]:last-of-type {
  padding-right: 0;
}
.col-1-1 {
	width: 100%;
}
.col-1-3 {
	width: 33.33%;
}
.col-2-3 {
	width: 66.66%;
}
.col-1-2 {
	width: 50%;
}
.col-1-4 {
	width: 25%;
}
.col-1-5 {
	width: 20%;
}
.col-4-5 {
	width: 80%;
}

/* Layout */
html.IsEditor, body {
    background: url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/binary-flip-bg.png) white repeat-x bottom left;
	background-attachment: fixed !important;
}
.GeneralLayout {
    width: 100%;
    max-width: 100%;
}
.Middle, .NavBarRoof .PropertyContainer, .Header .PropertyContainer, .NavBarTop .PropertyContainer, .NavBarBottom .PropertyContainer, .Footer .PropertyContainer {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}
.Div .Middle {
    max-width: 1200px;
}
.start-page .introText {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    background: white none no-repeat;
    padding: 10px;
}
/* make slider full width */
.start-page .ContentArea {
    padding-top: 0;
}
.start-page .Div .Middle {
    max-width: 100%;
}
.start-page .CategoryBaseTable.TextComplete {
    max-width: 100%;
    width: 100%;
}
.start-page .TextComplete .homepageContent {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
	background: white none no-repeat;
	padding: 10px;
}
.start-page .CategoryProducts {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}
/* Header */
.Header {
}
.Header .SearchElement {
    position: absolute;
    top: 34px;
    left: 180px;
}
.Header.HorizontalNavBar .SearchElement form {
    margin: 0;
    border: 2px solid #d07028;
}
.Header .InputField.SearchForm {
    width: auto;
    border: 2px solid #fff;
    padding: 0;
}
.Header .SearchForm.horizontal-search > input {
    padding: 10px 0px 10px 5px;
    width: 360px;
    font-size: 16px;
}
.Header .InputField.SearchForm > button {
    padding: 8px 16px 8px 11px;
    opacity: 1;
    background-color: #d07028;
}
.Header .SearchForm.horizontal-search .SearchIcon {
    background: transparent url("/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/icon-search.png") no-repeat scroll 0 0 !important;
    height: 25px;
    width: 24px;
}
.Header.HorizontalNavBar .custom-right {
    width: 50%;
	position: relative;
    height: 115px;
    line-height: 115px;
}
.Header .custom-right .NavBarElement2, .Header .custom-right .NavBarElement3, .Header .custom-right .NavBarElement4 {
    width: 29% !important;
	text-align: left;
}
.Header .custom-right .NavBarElement2 {
    position: absolute;
    right: 70%;
	top: 28px;
}
.Header .NavigationText {
    margin: 17px 0;
}
.Header .custom-right .NavBarElement2 .headerPhone a {
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/icon-phone.png) no-repeat left center;
    padding-left: 30px;
	font-size: 16px;
}
.Header .custom-right .NavBarElement3 {
    position: absolute;
    right: 35%;
	top: 25px;
}
.Header .custom-right .NavBarElement3 a.Action {
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/icon-signin.png) no-repeat left center;
    padding-left: 30px;
}
.Header .NavBarElement4 {
    position: absolute;
    right: 10%;
	top: 25px;
}
.Header .custom-right .NavBarElement4 a.Action {
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/icon-myaccount.png) no-repeat left center;
    padding-left: 30px;
}
.Header .BasketBox.NavElementIcon {
    position: absolute;
    right: 0;
	top: 23px;
}
.Header .BasketBox.NavElementIcon span:first-of-type {
	display: none;
}
.Header .BasketBox.NavElementIcon span::before {
	background: transparent url("/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/icon-cart.png") no-repeat scroll 0 0;
	height: 32px;
	width: 32px;
	content: "";
	display: inline-block;
}
.Header .basket-icon-link.AlignLeft br {
    display: none;
}
/* NavBarTop */
.NavBarTop {
    background-color: #d07028;
    /*background: -webkit-linear-gradient(to bottom, rgb(0, 0, 0, 0.1), rgb(208, 112, 40, 1), rgb(208, 112, 40, 1));
    background: -o-linear-gradient(to bottom, rgb(0, 0, 0, 0.1), rgb(208, 112, 40, 1), rgb(208, 112, 40, 1));
    background: -moz-linear-gradient(to bottom, rgb(0, 0, 0, 0.1), rgb(208, 112, 40, 1), rgb(208, 112, 40, 1));
    background-image: linear-gradient(to bottom, rgb(0, 0, 0, 0.1), rgb(208, 112, 40, 1), rgb(208, 112, 40, 1));
    border-top: 1px solid #996633;*/
}
/*.NavBarTop .PropertyContainer::before {
    height: 5px;
    width: 100%;
    content: "";
    border-radius: 50%;
	ms-border-radius: 50%;
	webkit-box-shadow: 0 0 18px #000;
	webkit-box-shadow: 0 0 18px rgba(0,0,0,0.5);
	ms-box-shadow: 0 0 18px #000;
	box-shadow: 0 0 18px #000;
    box-shadow: 0 0 18px rgba(0,0,0,0.5);
    margin: -6px auto 0;
    position: relative;
    z-index: 0;
    display: block;
}*/
.Div .NavBarTop .SizeContainer {
    width: 100%;
	line-height: 50px;
    height: 50px;
}
.NavBarTop ul.ep-megamenu {
    height: 50px;
    line-height: 50px;
}
.NavBarTop .NavigationElement {
    height: 50px;
	padding: 0;
}
.NavBarTop p.BasketLink, .NavBarTop .NavigationElement > a, .NavBarTop .NavigationElement > em > a, .NavBarTop .NavigationElement.SSLSwitch input {
    height: 50px;
    line-height: 50px;
}
.NavBarTop span.active-marker {
    display: none;
}
.NavBarTop .Active > a, .NavBarTop .Active > em > a, .NavBarTop .Active input, .NavBarTop .NavigationElement.SSLSwitch.Active input {
    color: #d07028;
}
 .NavBarTop .NavigationElement > a:hover,
  .NavBarTop .NavigationElement.Active > a,
  .NavBarTop .NavigationElement > em > a:hover,
  .NavBarTop .NavigationElement.Active > em > a,
  .NavBarTop .NavigationElement:hover,
  .NavBarTop .NavigationElement.Active {
    background-color: white;
  }
  .NavBarTop .ep-megamenu-first-level-element:hover > a,
  .NavBarTop .ep-megamenu-first-level-element:hover > em > a {
    color: #d07028;
  }
.ep-megamenu-container {
    background: #910029 !important;
}
.Category-179845 .ep-megamenu-container {
    /*width: 230px !important;*/
}
  .ep-megamenu-second-level-element a:hover {
	color: #d07028;
	}
	.NavBarTop .ep-megamenu span.active-marker {
    display: none;
}
.NavBarTop p.BasketLink, .NavBarTop .NavigationElement > a, .NavBarTop .NavigationElement > em > a, .NavBarTop .NavigationElement.SSLSwitch input {
    font-family: 'parallax_grotesk_light_ssiLt', Arial, Verdana, Helvetica !important;
	letter-spacing: 1px;
}
.NavBarTop p.BasketLink, .NavBarTop .NavigationElement > a, .NavBarTop .NavigationElement > em > a, .NavBarTop .NavigationElement.SSLSwitch input {
    padding: 0 15px 0 15px;
}
.ep-megamenu-second-level-element a, .ep-megamenu-second-level-element a:hover, .ep-megamenu-second-level-font-check {
    font-size: 16px;
    color: #333333;
}
/* NavBarLeft */
.NavBarLeft .ShopNameSlogan .BoxContainer, .NavBarLeft .ContextBox .BoxContainer {
    border: 1px solid #ddd;
}
.NavBarLeft .ContextBoxHead, .RemoteSearchFacet span.FacetName {
    padding: 10px;
    color: white;
    text-transform: uppercase;
    background: #d07028 url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/NavBarTop-bg.png) top left;
}
.NavBarLeft .ContextBox .ContextBoxHead span, .NavBarLeft .ShopNameSlogan h1, .NavBarLeft .ContextBox .ContextBoxHead h1, .NavBarLeft .RemoteSearchFacet span.FacetName {
    font-family: 'parallax_grotesk_light_ssiLt', Arial, Verdana, Helvetica !important;
	letter-spacing: 1px;
}
.NavBarLeft .ContextBox .ContextBoxHead span {
    height: 20px;
}
.NavBarLeft .NavigationElement, .NavBarLeft .ContextBoxBody {
    padding: 2px 5px;
}
.NavBarLeft input {
    padding: 5px;
}
.NavBarLeft div.Entry {
    margin-bottom: 10px;
}
.NavBarLeft .AlignRight {
    text-align: left !important;
}
.NavBarLeft .epCustomFormWrapper dl dd {
    margin-left: 0;
}
/*.NavBarLeft .NavBarElement0 span::before {
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/icon-signin-white.png) no-repeat;
    content: "";
    height: 24px;
    width: 24px;
    display: inline-block;
    padding-right: 10px;
    line-height: 24px;
}*/
/* Remote search facet */
div#RemoteSearchFacets {
    margin-bottom: 10px;
}
.RemoteSearchFacets ul.ContextBoxBody {
    padding: 0;
    background: white none no-repeat;
}
.RemoteSearchFacet span.FacetName {
    display: block;
    padding: 12px 10px 11px;
}
.RemoteSearchFacetCategory>ul, .RemoteSearchFacet>ul{
    padding: 10px;
}
/* hide sidebar on homepage */
.start-page .Div .NavBarLeft {
    display: none;
}
.start-page .Div .ContentArea {
    margin-left: 0;
}
/* Footer */
.FooterContainer .NavBarBottom {
    border-top: none;
    border-bottom: none;
}
.FooterContainer ul {
    list-style-type: none;
}
.NavBarBottom .PropertyContainer {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}
.NavBarBottom .NavBarElement0, .NavBarBottom .NavBarElement1 {
    width: 100% !important;
    max-width: 100%;
    float: left !important;
}
.NavBarBottom .NavigationText {
    width: 100%;
    max-width: 100%;
}
.NavBarBottom .NavBarElement1 {
    background-color: transparent;
	background: -webkit-linear-gradient(to right, rgba(204,204,204,0.7), rgba(204,204,204,0.3));
    background: -o-linear-gradient(to right, rgba(204,204,204,0.7), rgba(204,204,204,0.3));
    background: -moz-linear-gradient(to right, rgba(204,204,204,0.7), rgba(204,204,204,0.3));
	background-image: linear-gradient(to right, rgba(204,204,204,0.7), rgba(204,204,204,0.3));
    height: 70px;
    line-height: 70px;
}
.NavBarBottom .navbarbottomCarouselContainer::after {
	clear: both;
	display: table;
	content: "";
}
.NavBarBottom .navbarbottomLinksContainer {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    height: 70px;
	padding: 10px 0;
}
.NavBarBottom .NavigationText {
    padding: 0;
    margin: 0;
}
.NavBarBottom .navbarbottomLinksContainer .col-1-1 {
    text-align: left;
}
.NavBarBottom li.NavigationElement {
    padding: 0 0 0 15px;
}
.NavBarBottom li.NavigationElement:first-of-type {
    padding: 0;
}
.NavBarBottom p.BasketLink, .NavBarBottom .NavigationElement a {
    height: 50px;
    line-height: 50px;
    padding: 0 15px 0 0;
    font-family: 'parallax_grotesk_light_ssiLt', Arial, Verdana, Helvetica !important;
}
.NavBarBottom .navbarbottomLinksContainer img {
    height: 50px;
    width: auto;
}
.navbarbottomCarouselContainer.gridContainer {
    background-color: #efeeeb;
	background-color: rgb(255,255,255,0.6);
}
#amazingcarousel-1 .amazingcarousel-list-container {
	background: white none no-repeat !important;
}
.Div .Footer .SizeContainer {
    line-height: 35px;
}
.Footer .NavigationText {
    font-family: 'parallax_grotesk_light_ssiLt', Arial, Verdana, Helvetica !important;
}
ul.FooterLinks {
    padding-left: 15px !important;
}
.Footer ul.FooterLinks li {
    display: inline;
    padding: 0 0 0 15px;
}
.Footer a {
    padding: 0 15px 0 0;
}
/* homepage */
.start-page .Layout1 .ContentArea {
    background: transparent none no-repeat;
}
.start-page #ContentAreaFix, .start-page .Div .ContentArea:before {
    background: transparent;
}
.homepageFeaturedProductsContainer {
    margin: 0px auto;
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/Evolve-homepage-bg-6.png) no-repeat scroll top left !important;
    padding-top: 75px !important;
    background-size: contain !important;
}
.homepageBoxesContainer.gridContainer {
    margin: 30px auto 20px;
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/Evolve-homepage-bg-7.png) no-repeat scroll top left;
    padding-top: 100px;
    background-size: contain;
}
.homepageBoxesContent {
	border: 1px solid #ddd;
}
.homepageBoxesInner {
	position: relative;
	height: 300px;
}
.homepageBoxesTitle {
	background: rgba(0,0,0,0.6);
	padding: 10px;
}
.homepageBoxesTitle h2 {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
}
.homepageBoxesTitle h2 a:hover {
	font-weight: bold;
	color: #d07028;
}
.homepageBoxesTitle h2 a {
    font-weight: bold;
    font-size: 16px;
	color: white;
}
.homepageBoxesContent.qualityProducts  {
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/Evolve-homepageBoxes-qualityProducts.jpg) no-repeat center center;
	background-size: cover;
}
.homepageBoxesContent.tailoredSolutions {
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/Evolve-homepageBoxes-tailoredSolutions.jpg) no-repeat center center;
	background-size: cover;
}
.homepageBoxesContent.technicalSupport {
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/Evolve-homepageBoxes-technicalSupport.jpg) no-repeat center center;
	background-size: cover;
}
.homepageBoxesContent.exceedingExpectations {
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/Evolve-homepageBoxes-exceedingExpectations.jpg) no-repeat center center;
	background-size: cover;
}
.homepageBoxesText {
	position: absolute;
	bottom: 0;
	background: rgba(255,255,255,0.9);
	height: 100px;
	padding: 10px;
}
/* homepage contact boxes */
.homepageContactContainer.gridContainer {
    margin: 0px auto;
    background: transparent none no-repeat scroll top left;
    padding-top: 75px;
    background-size: contain;
}
.homepageContactContent {
    padding: 4px;
    border: 1px solid #d07028;
}
.homepageContactText {
    background: #d07028 none no-repeat;
    text-align: center;
    text-transform: uppercase;
    font-family: 'parallax_grotesk_light_ssiLt', Arial, Verdana, Helvetica !important;
}
.homepageContactText a {
    color: white;
    font-size: 18px;
    display: block;
    height: 50px;
    line-height: 50px !important;
}
.homepageContactText img {
    vertical-align: text-bottom;
}
.homepageContactText img:hover {
    opacity: 0.7;
}
/* new homepage cards */
.homepageBoxesContainerTop .col-1-4 {
    width: 20%;
}
.evolveCard {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.evolveCard-img {
    width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}
.evolveCardBody {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.ContentArea .evolveCardBody h3 {
    font-size: 18px;
}
/* Product Boxes */
.HotDealList * {
	box-sizing: border-box;
}
.HotDeal {
	width: 25%;
	height: auto;
	text-align: center;
	margin: 0 0px 8px 0;
}
.HotDeal:last-child {
	margin: 0;
}
.HotDealTop {
	height: auto;
}
.HotDeal .ImageArea {
	height: auto;
	width: 100%;
	text-align: center;
}
.HotDealFootFloatin {
	text-align: center !important;
	width: 100%;
}
.HotDealFoot .InfoArea {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.HotDeal a.ProductName {
	font-size: 18px;
}
/* Product Page */
.ImgLeft .ProductImage {
    margin: 0 350px 20px 0;
}
.ImgLeft .InfoArea {
    width: 330px;
}
.PriceContainer {
    border: none;
    padding: 10px 0;
}
.BasketIcon {
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/icon-cart-white.png) no-repeat 0 0 !important;
	height: 32px;
	width: 32px;
}
#ProductInfoTabs .ui-tabs-nav .ui-tabs-active, #ProductInfoTabs .ui-tabs-nav .ui-tabs-active a {
    font-size: 16px;
    font-weight: normal;
    padding: 5px 10px;
}
#ProductInfoTabs .ui-tabs-nav .ui-tabs-active a::after {
    border-top-color: white;
}
#ProductInfoTabs .ui-tabs-panel {
    border-top: 1px solid #dddddd;
    border-right: none;
    border-left: none;
    border-bottom: none;
	padding: 20px 0;
}
.ContentArea a.LinkAddShoppingList, .ContentArea input.LinkAddShoppingList, .ShoppingListIcon {
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/shopping-list.png) no-repeat 0 0 !important;
}
/* Specifications table */
div.Specification table tr.FeatureGroup td {
    background-color: #efefef;
    padding: 10px;
    border-top: 1px solid #231f20;
    border-bottom: 1px solid #231f20;
}
div.Specification table tr.FeatureItem td {
    padding: 10px 5px;
    border-bottom: 1px solid #231f20;
}
/* Basket */
.TrashIcon {
    background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/trash-icon.png) no-repeat 0 0 !important;
	height: 24px;
	width: 24px;
}
/* Hide Responsive menu and search dropdown */
.Header nav {
    display: none;
}
/* Contact page */
table.contact-details {
	margin: 10px 0 20px;
}
.contact-details th {
    text-align: left;
    background: #efefef none no-repeat;
    border-top: 1px solid #231f20;
    padding: 10px;
    border-right: 1px solid #ddd;
}
.contact-details tr {
    border-top: 1px solid #231f20;
    padding: 10px;
    border-left: 1px solid #ddd;
}
.contact-details th:last-of-type, .contact-details tr:last-of-type {
    border-bottom: 1px solid #231f20;
}
/* Cross Selling styling */
div#NewCrossSell::after {
    clear: both;
    display: table;
    content: "";
}
div[itemtype*="Product"] h2 {
    line-height: 50px;
}
div#NewCrossSell * {
    box-sizing: border-box;
}
#NewCrossSell .NewCrossSellItem {
    width: 25%;
    position: relative;
    display: inline-block;
    float: left;
}
#NewCrossSell .CrossellingImageArea {
	text-align: center;
	margin: 0 6px;
}
#NewCrossSell .CrossellingInfoArea {
	text-align: center;
	margin: 0 6px;
}
#NewCrossSell .CrossellingInfoArea a {
    font-size: 18px;
}
#NewCrossSell .Price.FloatLeft {
    padding: 10px 0;
    color: #00a6b6;
    font-size: 18px;
    text-align: center;
    width: 100%;
}
#NewCrossSell img.ProductSmallImage {
    height: auto;
    max-width: 100%;
	max-height: 100%;
}
/***** Media Queries only below here *****/
@media only screen and ( min-width: 1200px ) {
.homepageBoxesContainerTop .evolveCard {
    height: 360px;
}
}
@media only screen and ( min-width: 1024px ) {
.homepageBoxesContainerTop .evolveCard {
    height: 395px;
}
}
@media only screen and ( max-width: 1024px ) {
.Header.HorizontalNavBar .custom-left {
    padding-left: 10px;
}
.Header.HorizontalNavBar .custom-right {
    padding-right: 10px;
}
.Header .SearchForm.horizontal-search > input {
    width: 275px;
}
.Header .BasketBox.NavElementIcon {
    right: 10px;
}
.NavBarTop p.BasketLink, .NavBarTop .NavigationElement > a, .NavBarTop .NavigationElement > em > a, .NavBarTop .NavigationElement.SSLSwitch input {
    padding: 0 10px 0 10px;
}
.Div .ContentArea {
    padding: 20px 10px 0 10px;
}
.NavBarBottom .navbarbottomLinksContainer {
    padding: 10px 0 10px 5px;
}
/* home page */
.homepageBoxesText {
    height: 115px;
}
.homepageBoxesContainerTop .evolveCard {
    height: 395px;
}
/* Product boxes */
.HotDeal {
    width: 33.33%;
}
/* Contact page */
.CategoryBaseTable .TextLeft, .CategoryBaseTable .TextRight {
    width: 100%;
}
}
@media only screen and ( max-width: 812px ) {
.Header .PropertyContainer * {
    box-sizing: border-box;
}
.Header.HorizontalNavBar .custom-left {
    width: 100%;
}
.Header .InputField.SearchForm.horizontal-search {
	width: 100%;
}
.Header .SearchForm.horizontal-search > input {
	width: 92%;
}
.Header .SearchElement .Entry {
	text-align: center;
}
.Header .SearchElement {
	left: auto;
	position: absolute;
	right: 0;
	top: 30px;
	width: 60% !important;
	padding-top: 5px;
	padding-right: 10px;
}
.Header .InputField.SearchForm > button {
	float: right;
}
.Header.HorizontalNavBar .custom-right {
    width: 100%;
    height: 64px;
    line-height: 54px;
    border-top: 1px solid #d07028;
    border-bottom: 1px solid #d07028;
}
.Header .custom-right .NavBarElement2 {
	top: 3px;
}
.Header .custom-right .NavBarElement3, .Header .custom-right .NavBarElement4 {
	top: 0px;
}
.Header .BasketBox.NavElementIcon {
    top: -3px;
}
/* responsive menu */
.Div .NavBarTop .SizeContainer ul.ep-megamenu {
	display: none;
}
.Header nav {
	display: block;
}
nav ul.menu {
	top: 161px;
}
label[for="drop-0"].toggle {
	background: transparent;
	float: left;
	position: absolute;
	top: 25px;
	border-left: none;
}
.Div .Header .ShopLogo {
	margin-left: 75px;
}
.NavBarTop.HorizontalNavBar {
	display: none;
}
.NavBarBottom li.NavigationElement {
    padding: 0;
}
.NavBarBottom .NavigationElement a {
    padding: 0;
	line-height: 14px;
	height: 20px;
}
.NavBarBottom .NavigationElement a::after {
    content: "|";
    padding: 0 5px;
}
.NavBarBottom li.NavigationElement:last-child a::after {
	content: "";
}
.Footer ul.FooterLinks li {
    padding: 0;
}
.Footer a {
    padding: 0;
}
.Footer ul.FooterLinks li::after {
    content: "|";
	padding: 0 5px;
}
.Footer ul.FooterLinks li:last-child::after {
    content: "";
}
/* homepage */
.homepageBoxesContainer .col-1-4, .homepageBoxesContainerTop .col-1-4 {
	width: 50%;
	padding-bottom: 10px;
}
.homepageBoxesContainer [class*="col-"]:last-of-type, .homepageBoxesContainerTop [class*="col-"]:last-of-type {
    padding-right: 10px;
}
.homepageBoxesText {
    height: 80px;
}
.homepageContactContainer .col-1-3 {
    width: 50%;
    padding-bottom: 10px;
}
.homepageContactContainer .col-1-3:last-of-type {
    width: 100%;
	padding-right: 10px;
}
.homepageBoxesContainerTop .evolveCard {
    height: 405px;
}
.homepageContactContainer .col-1-4 {
    width: 50%;
}
.homepageContactContainer [class*="col-"] {
    padding-right: 10px;
    padding-bottom: 10px;
}
.homepageContactContainer [class*="col-"]:last-of-type {
	padding-right: 10px;
}
/* Product boxes */
.HotDeal {
    width: 50%;
}
}
@media only screen and ( max-width: 768px ) {
/* homepage buttons */
.homepageContactContent .col-1-4 {
    width: 50%;
}
.homepageContactContent [class*="col-"]:last-of-type {
    padding-right: 10px;
}
/* make 4 and 3 column product layout responsive */
table.ProductListImageBox.four-colums-product-list, table.ProductListImageBox.four-colums-product-list tbody, table.ProductListImageBox.four-colums-product-list tr {
    max-width: 100% !important;
    width: 100% !important;
    display: block;
}
table.ProductListImageBox.three-colums-product-list, table.ProductListImageBox.three-colums-product-list tbody, table.ProductListImageBox.three-colums-product-list tr {
    max-width: 100% !important;
    width: 100% !important;
    display: block;
}
.four-colums-product-list .ImageArea img, .three-colums-product-list .ImageArea img {
    width: 100%;
}

}
@media only screen and ( max-width: 760px ) {
	.Header .PropertyContainer {
		height: 205px;
	}
	.Header.HorizontalNavBar .custom-left {
	}
	.Header .NavigationText {
		width: 100% !important;
	}
	.Header .BasketBox.NavElementIcon {
	}
	/* hide sidebar */
	.Div .NavBarLeft {
		display: none;
	}
	.Div .ContentArea {
		margin-left: 0;
	}
/* checkout process */
	ul.CheckOutNav * {
		box-sizing: border-box;
	}
	.CheckOutNav li {
		display: inline-grid;
		height: auto;
		padding: 10px 20px;
		width: 16.66%;
		line-height: 30px;
		margin-right: -4px;
	}
	.CheckOutNav li > span, .CheckOutNav li > a {
		padding: 20px 10px 0 10px;
		text-align: center;
	}
	.CheckOutNav li.done.checkoutstepBasket {
		background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/cart-icon.png) no-repeat center center;
		height: 60px;
	}
	.CheckOutNav li.done.checkoutstepBasket a {
		/*padding: 30px 20px 0;*/
	}
	.CheckOutNav li span {
		display: none;
	}
	/*.CheckOutNav li.checkoutstepAddress span::before {
		content: "\f2bb";
		position: absolute;
		font-family: 'FontAwesome';
		top: 0;
		left: 10px;
		font-size: 32px;
	}*/
	.CheckOutNav li.active.checkoutstepAddress {
		background: #333333 url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/checkout-icon-address.png) no-repeat 50% 50%;
		height: 60px;
	}
	.CheckOutNav li.checkoutstepAddress {
		background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/checkout-icon-address-done.png) no-repeat 50% 50%;
		height: 60px;
	}
	.CheckOutNav li.active.checkoutstepShipping {
		background: #333333 url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/checkout-icon-delivery.png) no-repeat 50% 50%;
	}
	.CheckOutNav li.checkoutstepShipping {
		background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/checkout-icon-delivery-done.png) no-repeat 50% 50%;
		height: 60px;
	}
	.CheckOutNav li.active.checkoutstepPayment {
		background: #333333 url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/checkout-icon-payment.png) no-repeat 50% 50%;
	}
	.CheckOutNav li.checkoutstepPayment {
		background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/checkout-icon-payment-done.png) no-repeat 50% 50%;
		height: 60px;
		padding: 10px 0px;
	}
	.CheckOutNav li.checkoutstepConfirmation {
		background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/checkout-icon-check-done.png) no-repeat 50% 50%;
		height: 60px;
		padding: 10px 0px;
	}
	.CheckOutNav li.active.checkoutstepConfirmation {
		background: #333333 url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/checkout-icon-check.png) no-repeat 50% 50%;
	}
	.CheckOutNav li.active.checkoutstepeWAY, .CheckOutNav li.active.checkoutstepeWAYRapid, .CheckOutNav li.active.checkoutstepZipMoney, .CheckOutNav li.active.checkoutstepTemando, .CheckOutNav li.active.checkoutstepSecureFrame, .CheckOutNav li.active.checkoutstepPayPalPro, .CheckOutNav li.active.checkoutstepPayPalExpress, .CheckOutNav li.active.checkoutstepPayPalPlus, .CheckOutNav li.active.checkoutstepDPS, .CheckOutNav li.active.checkoutstepCouriersPlease {
		background: #333333 url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/checkout-icon-finish.png) no-repeat 50% 50%;
	}
	.CheckOutNav li.checkoutstepeWAY, .CheckOutNav li.checkoutstepeWAYRapid, .CheckOutNav li.checkoutstepZipMoney, .CheckOutNav li.checkoutstepTemando, .CheckOutNav li.checkoutstepSecureFrame, .CheckOutNav li.checkoutstepPayPalPro, .CheckOutNav li.checkoutstepPayPalExpress, .CheckOutNav li.checkoutstepPayPalPlus, .CheckOutNav li.checkoutstepDPS, .CheckOutNav li.checkoutstepCouriersPlease {
		background: transparent url(/WebRoot/Store/Shops/shop/MediaGallery/EvolveCairns/images/icons/checkout-icon-finish-done.png) no-repeat 50% 50%;
		height: 60px;
	}
/* Cross-selling items */
#NewCrossSell .NewCrossSellItem {
    width: 50%;
}
/* make 4 and 3 column product layout responsive */
.ProductListImageBox.four-colums-product-list div.ImageArea, .ProductListImageBox.three-colums-product-list div.ImageArea {
    line-height: inherit;
}
table.ProductListImageBox.four-colums-product-list h3 {
    min-height: 66px;
}
}
@media only screen and ( max-width: 480px ) {
.Header .PropertyContainer {
    height: 250px;
}
.Header.HorizontalNavBar .custom-left {
    text-align: center;
    margin: 0 auto 30px;
}
.Div .Header .ShopLogo {
    text-align: center;
    margin: 10px auto 0;
}
.Header .SearchElement {
    top: 106px;
    width: 100% !important;
	left: 0;
	padding-left: 10px;
	right: auto;
}
.Header .InputField.SearchForm {
    width: 100%;
    border: 2px solid #fff;
    padding: 0;
}
.Header .SearchForm.horizontal-search > input {
    /*width: 98% !important;
    max-width: 455px;*/
}
.Header.HorizontalNavBar .custom-right {
    top: 50px;
}
.Header .BasketBox.NavElementIcon {
    top: -155px;
    right: 20px;
}
.Header .custom-right .NavBarElement2, .Header .custom-right .NavBarElement3, .Header .custom-right .NavBarElement4 {
    width: 33.33% !important;
}
.Header .custom-right .NavBarElement2 {
    right: auto;
    left: 5px;
}
.Header .custom-right .NavBarElement3 {
    right: auto;
    left: 37.33%;
    margin: 17px auto;
}
.Header .NavBarElement4 {
    right: 5px;
}
/* homepage */
.homepageBoxesContainer .col-1-4, .homepageBoxesContainerTop .col-1-4 {
	width: 100%;
}
.homepageBoxesText {
    height: auto;
}
.homepageContactContainer .col-1-3 {
    width: 100%;
}
.homepageContactContainer .col-1-3:last-of-type {
	padding-right: 10px;
}
#amazingcarousel-container-1 {
	padding: 25px 10px !important;
}
.homepageBoxesContainerTop .evolveCard {
    height: auto;
}
.homepageContactContainer .col-1-4 {
    width: 100%;
}
.homepageContactContainer [class*="col-"] {
    padding-right: 0px;
    padding-bottom: 10px;
}
.homepageContactContainer [class*="col-"]:last-of-type {
	padding-right: 0px;
}

}
@media only screen and ( max-width: 414px ) {
.Header .PropertyContainer {
    height: 294px;
}
.Header.HorizontalNavBar .custom-left {
    padding-left: 0;
}
.Header.HorizontalNavBar .custom-right {
    padding-right: 0;
}
.Div .Header .ShopLogo img {
    max-width: 175px;
}
.BasketBox .FontSmaller {
    max-width: 75px;
}
.Header .basket-icon-link.AlignLeft br {
    display: initial;
}
.Header.HorizontalNavBar .custom-right {
    height: 114px;
}
.Header p.BasketLink, .Header .NavigationElement > a, .Header .NavigationElement > em > a, .Header .NavigationElement.SSLSwitch input {
    font-size: 16px;
}
.Header .custom-right .NavBarElement2 {
	width: auto !important;
}
.Header .custom-right .NavBarElement2 .headerPhone a {
    font-size: 24px;
}
.Header .custom-right .NavBarElement3, .Header .custom-right .NavBarElement4 {
    width: 50% !important;
	top: 55px;
}
.Header .NavigationText, .Header .NavigationElement {
    margin: 14px 0;
}
.Header .custom-right .NavBarElement3 {
    right: auto;
    left: 0;
    margin: 14px auto;
}
.Header .custom-right .NavBarElement4 {
    right: auto;
	left: 50%;
}
.HotDeal {
    width: 100%;
}
/*.navbarbottomLinksContainer .col-4-5 {
    width: 100%;
}
.navbarbottomLinksContainer .col-1-5 {
    display: none;
}*/
.NavBarBottom .SizeContainer {
    min-height: 65px;
}
.Footer .PropertyContainer {
    min-height: 80px;
}
.Footer .NavBarElement0, .Footer .NavBarElement1 {
    width: 100% !important;
    float: left !important;
}
ul.FooterLinks {
    padding-left: 5px !important;
}
/* Product page */
.ProductDetails {
    display: table;
}
.ImgLeft .InfoArea {
	width: 100%;
	display: table-footer-group;
	padding-top: 20px;
}
.ImgLeft .ProductImage {
	margin: 0 0 20px 0;
	display: table-header-group;
}
/* Checkout */
table#BasketTable tr td,
table#BasketTable tr td table tr td {
  display:block;
  text-align:center !important;
  margin:auto;
  width:100%;
  padding: 1px 0px 2px 0px;
}
table#BasketTable tr td table {
  width:100%;
}
table#BasketTable thead {
  display:none;
}
table.productBasketImage a {
    font-size: 16px;
}
img.ThumbnailsInBasket {
  display: inline;
  max-height: 200px !important;
  max-width: 200px !important;
}
input[name=CouponCode] {
  float:unset;
  margin:unset;
}
table#BasketTable tr.ProductItem {
    border-bottom: 1px solid #ddd;
}
tr.ProductItem > td:nth-child(2)::before {
  content: "Quantity";
  float:left;
  padding-left:5px;
  width: 130px;
}
tr.ProductItem > td:nth-child(2) {
  text-align:left !important;
}
#BasketTable tr.ProductItem > td.SeparateColumn.AlignLeft.AlignMiddle.NoWrap:nth-child(2) {
  white-space:unset !important;
}
tr.ProductItem td.Money:nth-child(3)::before {
  content: "Unit Price";
  float:left;
  padding-left:5px;
  width: 200px;
}
tr.ProductItem td.Money:nth-child(3) {
  text-align:left !important;
}
tr.ProductItem td.Money:nth-child(4)::before {
  content: "Unit Price";
  float:left;
  padding-left:5px;
  width: 200px;
}
tr.ProductItem td.Money:nth-child(4) {
  text-align:left !important;
}
tr.ProductItem td.Money:nth-child(5)::before {
  content: "Total Price";
  float:left;
  padding-left:5px;
  width: 200px;
}
tr.ProductItem td.Money:nth-child(5) {
  text-align:left !important;
}
table#BasketTable td:nth-child(6) {
    padding-bottom: 10px;
}
table#BasketTable td:nth-child(1) {
    padding-top: 10px;
}
.Basket .TaxAndShippingInfo.AdditionalInfo.LeftSmallMargin {
    text-align: center;
	opacity: 0.7;
}
.CheckOutNav li > a, .CheckOutNav li > span {
    padding: 10px;
}
.ContentArea input.Link, .ContentArea button.Link {
    white-space: normal;
}
/* Cross-selling items */
#NewCrossSell .NewCrossSellItem {
    width: 100%;
}
#NewCrossSell .CrossellingImageArea {
	margin: 0;
}
#NewCrossSell .CrossellingInfoArea {
	margin: 0;
}
/* make 3 and 4 column product layout responsive */
table.ProductListImageBox tr td {
    display: block;
    width: 100%;
    text-align: center !important;
    margin: auto;
}
.four-colums-product-list .ImageArea img, .three-colums-product-list .ImageArea img {
    max-height: 100%;
    max-width: 100%;
}
table.ProductListImageBox.four-colums-product-list h3 {
    min-height: initial;
}
.CategoryProducts .FloatRight.MarginBottom::before {
    display: table;
    content: "";
    clear: both;
}
.CategoryProducts .FloatRight.MarginBottom {
    float: left;
    margin-top: 5px;
}
.Description li {
    text-align: left;
}
}
@media only screen and ( max-width: 360px ) {
/* Search results */
#RemoteSearchResults .FloatRight.MarginBottom {
    float: left;
    margin-top: 10px;
}
}
@media only screen and ( max-width: 320px ) {
.Div .Header .ShopLogo img {
    max-width: 170px;
}
.BasketBox .FontSmaller {
    max-width: 65px;
}
.Header p.BasketLink, .Header .NavigationElement > a, .Header .NavigationElement > em > a, .Header .NavigationElement.SSLSwitch input {
    font-size: 14px;
}
}
